uuid: 843a7a48-0ede-4fa4-8ae1-b2d8c18c5331
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sinundins
field_name: sinundins
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
